Subject: Re: Modeler questions?
From: [email-masked] (Frank Aalbers)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 16:03:05 -0700

lightwave ([email-masked]) wrote:

 l> as indicated in the manual.  The solid preview showed a polygon closing
 l> the 
 l> hole, however when i selected it, i couldn't see a surface normal.

Maybe while selecting the points you made a mistake with the order . This
can happen when selecting points that are close to eachother .

 l>         Two: I needed to extrude a poly after i had rotated it off of
 l> it's 
 l> axis (i know, planning is everything).  Is there a macro or plugin to 
 l> extrude in the direction of the surface normal? I worked around the
 l> problem 
 l> but for future reference, i would like to know.

An easy way to extrude on the normal direction is to use smooth shift or
bevel with Inset=0 . Problem is you will loose your original polygon .

Frank Aalbers